## gnome-shell-extension-vpnip 2025.2.1

=== debian/changelog ===
gnome-shell-extension-vpnip (2025.2.1) kali-dev; urgency=medium

  * Upload correct copyright file
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 10 Apr 2025 09:26:15 +0200

gnome-shell-extension-vpnip (2025.2.0) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 03 Apr 2025 10:08:37 +0200
