=== debian/control ===
Source: gnome-shell-extension-vpnip
Section: gnome
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://gitlab.com/kalilinux/packages/gnome-shell-extension-vpnip.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/gnome-shell-extension-vpnip

Package: gnome-shell-extension-vpnip
Architecture: all
Depends:
 gnome-shell,
 gnome-shell-extensions-common,
 ${misc:Depends},
Description: Show VPN IP address in gnome-shell
 Displays the VPN IP address in the top bar when a VPN connection is active.
 Click to copy the IP address to the clipboard.
