## gnome-shell-extension-vpnip 2025.4.0

=== debian/changelog ===
gnome-shell-extension-vpnip (2025.4.0) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * Remove error message

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 07 Nov 2025 13:34:00 +0100
