=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends:
  debhelper-compat (= 13),
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Git: https://gitlab.com/kalilinux/packages/gnome-shell-extension-vpnip.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/gnome-shell-extension-vpnip
